features:
  secondary:
    - name: "Navigate from metrics chart to logs"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/clusters/applications.html#elastic-stack'
      reporter: dhershkovitch
      stage: monitor
      categories:
        - "Metrics"
      video: 'https://www.youtube.com/embed/hWclZHA7Dgw'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/122013'
      description: |
        When troubleshooting an incident, reviewing both logs and metrics is important. When viewing a metric chart, you can now drill down directly into the log explorer while preserving context and without ever leaving the GitLab console.
